{
  "paths": [
    {
      "_path": "bin/bactopia",
      "path_type": "hardlink",
      "sha256": "43738682534ff63d8c503d747f6272dc3cdfdfb2ccdb125820a7b7fa5d83b92d",
      "size_in_bytes": 8279
    },
    {
      "_path": "bin/bactopia-build.py",
      "path_type": "hardlink",
      "sha256": "f6ca58f302e0ab567fc07f81bd3ed37222627b3b0505c3360c25c78f4f0b322a",
      "size_in_bytes": 9628
    },
    {
      "_path": "bin/bactopia-citations.py",
      "path_type": "hardlink",
      "sha256": "626d44d20b2b72f2618b592d8f1ad02cfefdc0450c4383e31948250c16f8c878",
      "size_in_bytes": 2426
    },
    {
      "_path": "bin/bactopia-datasets.py",
      "path_type": "hardlink",
      "sha256": "48e90abdcbc7cfcb091a59ac0bbe18f90a73565c604735204f19d0a78b7dec6c",
      "size_in_bytes": 55614
    },
    {
      "_path": "bin/bactopia-prepare.py",
      "path_type": "hardlink",
      "sha256": "20c86098b5e7e67bcc95fdfb0fef7e4491b32443f1c8d4a5a565dcc00fadf42a",
      "size_in_bytes": 10673
    },
    {
      "_path": "bin/bactopia-pull.py",
      "path_type": "hardlink",
      "sha256": "e5614cfb46c51a966d63bb9f2f994aa3b56e9233e123fb0f8b066ff58ddafeb5",
      "size_in_bytes": 9297
    },
    {
      "_path": "bin/bactopia-search.py",
      "path_type": "hardlink",
      "sha256": "e12757cb0e381d7c56a4f86f3071590dee86fb40b2e728b386396181d76d05d3",
      "size_in_bytes": 15824
    },
    {
      "_path": "bin/bactopia-summary.py",
      "path_type": "hardlink",
      "sha256": "891002b734e8759dac78a7d189eb848f5f0049db12011479051c747e49e7c04d",
      "size_in_bytes": 1638
    },
    {
      "_path": "bin/bactopia-tools.py",
      "path_type": "hardlink",
      "sha256": "5959a01a5dc117a8b0db598ae8c59266f8cd4b1f1a2096449ff4b171083e9663",
      "size_in_bytes": 7245
    },
    {
      "_path": "bin/bactopia-versions.py",
      "path_type": "hardlink",
      "sha256": "7ef75d21eafb1c420140a4aac17cb183fff69d5ce13bd723db74b133b1b13cf6",
      "size_in_bytes": 3268
    },
    {
      "_path": "share/bactopia-1.6.x/bin/build-containers.sh",
      "path_type": "hardlink",
      "sha256": "28ecb5b8ee089e9f1b16373ebaa3e393241cccd16b54f4fbdb42679477e8205d",
      "size_in_bytes": 2982
    },
    {
      "_path": "share/bactopia-1.6.x/bin/check-assembly-accession.py",
      "path_type": "hardlink",
      "sha256": "47b97ed9f92dd610dd20694c61c6b8ce246c47831116c30bd2aa651bd00000e0",
      "size_in_bytes": 2458
    },
    {
      "_path": "share/bactopia-1.6.x/bin/check-fastqs.py",
      "path_type": "hardlink",
      "sha256": "8ac0d07cf97cb1848d2d55be32234537953a858998c24ceccde783b8f20f6b0a",
      "size_in_bytes": 4400
    },
    {
      "_path": "share/bactopia-1.6.x/bin/check-staging.py",
      "path_type": "hardlink",
      "sha256": "24984db1029942d85827ce5bad5017577a2f1bdd27a001d608d79bef443d3ce9",
      "size_in_bytes": 1869
    },
    {
      "_path": "share/bactopia-1.6.x/bin/cleanup-coverage.py",
      "path_type": "hardlink",
      "sha256": "a59bd72235b954cf2f2a61ed37f6452c210b324f7e88c13392cec846b816f704",
      "size_in_bytes": 2501
    },
    {
      "_path": "share/bactopia-1.6.x/bin/create-tool.sh",
      "path_type": "hardlink",
      "sha256": "4427f3ffe6e8f602e6c38a7d78fd184c9f21323f53688c1cf36c863b873caa67",
      "size_in_bytes": 1206
    },
    {
      "_path": "share/bactopia-1.6.x/bin/gh-actions/free-disk-space.sh",
      "path_type": "hardlink",
      "sha256": "f00dad3d54ca0cb6081b8749579666d24b2414de33d18fd9ca662b02d97b27f7",
      "size_in_bytes": 2056
    },
    {
      "_path": "share/bactopia-1.6.x/bin/gh-actions/setup-bactopia-env.sh",
      "path_type": "hardlink",
      "sha256": "3ca218f6812423d55793cbeff3af604751d34674686b9281d0d29cf233616fef",
      "size_in_bytes": 1503
    },
    {
      "_path": "share/bactopia-1.6.x/bin/gh-actions/setup-docker-builds.py",
      "path_type": "hardlink",
      "sha256": "954f1d70a6fc335d66cc5cba41e5f0de8fa40ce5b8335a2b2d034647265cb3cf",
      "size_in_bytes": 9186
    },
    {
      "_path": "share/bactopia-1.6.x/bin/mask-consensus.py",
      "path_type": "hardlink",
      "sha256": "5d2a033ce2692b50be6dbe6d7c72f2b7951d30c048ec34787e3ad4769990830f",
      "size_in_bytes": 6002
    },
    {
      "_path": "share/bactopia-1.6.x/bin/merge-blast-json.py",
      "path_type": "hardlink",
      "sha256": "491a2121350149991cb6e04b9f9bd004c030e05c0a36ac6c5a963d4d9edb21d3",
      "size_in_bytes": 1359
    },
    {
      "_path": "share/bactopia-1.6.x/bin/mlst-blast.py",
      "path_type": "hardlink",
      "sha256": "16151a267e84b309cc45622c5e1c57d8e9177c0c340ebd878eda8f4dd0e9ece0",
      "size_in_bytes": 6760
    },
    {
      "_path": "share/bactopia-1.6.x/bin/select-references.py",
      "path_type": "hardlink",
      "sha256": "528d6b4fd2c2709c7aa0909acc11111daaf91e114e8723a153162ac2f2d9ed02",
      "size_in_bytes": 5335
    },
    {
      "_path": "share/bactopia-1.6.x/bin/split-coverages.py",
      "path_type": "hardlink",
      "sha256": "68fd42d86399f10a69b2c07b71c8180a800c45c2ea73af81fcd45120cae7d712",
      "size_in_bytes": 2232
    },
    {
      "_path": "share/bactopia-1.6.x/bin/update-conda.sh",
      "path_type": "hardlink",
      "sha256": "0b2d0964b5ab51ada31d7588dace65e22aaa501ec1a44b45331c5ccdec77a3e8",
      "size_in_bytes": 3106
    },
    {
      "_path": "share/bactopia-1.6.x/bin/update-docker.sh",
      "path_type": "hardlink",
      "sha256": "c3beebc224e855ec4e0d252f603aea04f6f99ec9caa5cbedc0dac31294e5410c",
      "size_in_bytes": 2004
    },
    {
      "_path": "share/bactopia-1.6.x/bin/update-tools.sh",
      "path_type": "hardlink",
      "sha256": "6dbbc78a73d8ce1ea9796b86c15c1819e11f398bb81562462088c95d4db0747f",
      "size_in_bytes": 2700
    },
    {
      "_path": "share/bactopia-1.6.x/bin/update-version.sh",
      "path_type": "hardlink",
      "sha256": "9732ccc051ea57f0a442c76e878c54eb09e887de25114b737cfad5b88516f6c1",
      "size_in_bytes": 2871
    },
    {
      "_path": "share/bactopia-1.6.x/conda/bactopia-programs.json",
      "path_type": "hardlink",
      "sha256": "874389e34d9c09156b32a5dcf19845589024244b1fe7bea32836422cc2712d66",
      "size_in_bytes": 18956
    },
    {
      "_path": "share/bactopia-1.6.x/conda/environments.version",
      "path_type": "hardlink",
      "sha256": "8ae897e6830ecb3ea57929f33c5723ff7915de6250e0333137f10b027ded943f",
      "size_in_bytes": 15
    },
    {
      "_path": "share/bactopia-1.6.x/conda/linux/README.md",
      "path_type": "hardlink",
      "sha256": "81eab5fefb89741b31ecdbdfbaea5ac5ef7a38a608c920e29ea46c87f48c5972",
      "size_in_bytes": 47
    },
    {
      "_path": "share/bactopia-1.6.x/conda/linux/annotate_genome.md5",
      "path_type": "hardlink",
      "sha256": "a56067f0682ae8ad4f29688dbadaaababe8302d2c9d2df9bb39c78abc0ef1609",
      "size_in_bytes": 33
    },
    {
      "_path": "share/bactopia-1.6.x/conda/linux/annotate_genome.yml",
      "path_type": "hardlink",
      "sha256": "27f9e7d4aa542904eab56219dbd99041a4aaddd5f2af30a50948c6bbf13f2f3f",
      "size_in_bytes": 8048
    },
    {
      "_path": "share/bactopia-1.6.x/conda/linux/antimicrobial_resistance.md5",
      "path_type": "hardlink",
      "sha256": "f4fd63c9056678e9be8ac5410b0523c213a46fd3797e47e07feb975667a1a706",
      "size_in_bytes": 33
    },
    {
      "_path": "share/bactopia-1.6.x/conda/linux/antimicrobial_resistance.yml",
      "path_type": "hardlink",
      "sha256": "101430bf49f1ef315a7f4b9d143787b5850e8aac23b46623356e365ce6bfbf9f",
      "size_in_bytes": 2349
    },
    {
      "_path": "share/bactopia-1.6.x/conda/linux/ariba_analysis.md5",
      "path_type": "hardlink",
      "sha256": "eb7ada06de4b43520d945116a74eac95a4c2f87aa82ef354afcb0cc321775a77",
      "size_in_bytes": 33
    },
    {
      "_path": "share/bactopia-1.6.x/conda/linux/ariba_analysis.yml",
      "path_type": "hardlink",
      "sha256": "902d9c86732b895b1c0c054223f9c12619eafaf7dfdd4106c04e39b17ff5dbdb",
      "size_in_bytes": 1663
    },
    {
      "_path": "share/bactopia-1.6.x/conda/linux/assemble_genome.md5",
      "path_type": "hardlink",
      "sha256": "7870f47c17d95a0eea1de5ff8563429dce9bf1c3ee06dcf95e6c08c193162e19",
      "size_in_bytes": 33
    },
    {
      "_path": "share/bactopia-1.6.x/conda/linux/assemble_genome.yml",
      "path_type": "hardlink",
      "sha256": "a78ee8395c4b52e4948f7af117520daeca49bca1c9e96819307ebbfbc2665cbd",
      "size_in_bytes": 1539
    },
    {
      "_path": "share/bactopia-1.6.x/conda/linux/assembly_qc.md5",
      "path_type": "hardlink",
      "sha256": "0b4e9072b919915a749cca097414def06b3119d35fc8797c8922a78778de86b7",
      "size_in_bytes": 33
    },
    {
      "_path": "share/bactopia-1.6.x/conda/linux/assembly_qc.yml",
      "path_type": "hardlink",
      "sha256": "3b5e053944e9a17f5e57f8ad2d6834806b5bb3712fc91b00616f3016a4dbf49f",
      "size_in_bytes": 2685
    },
    {
      "_path": "share/bactopia-1.6.x/conda/linux/call_variants.md5",
      "path_type": "hardlink",
      "sha256": "ca1c382518a95d631c086d70551d6e402068e3f6235817a87281265e1aa21e98",
      "size_in_bytes": 33
    },
    {
      "_path": "share/bactopia-1.6.x/conda/linux/call_variants.yml",
      "path_type": "hardlink",
      "sha256": "1fcbf1f86be3204bfa4c0be29aba0a0391f6d30ea2e952f748ba27005716171b",
      "size_in_bytes": 8038
    },
    {
      "_path": "share/bactopia-1.6.x/conda/linux/count_31mers.md5",
      "path_type": "hardlink",
      "sha256": "f50c34a6c4ad6dc1b8de15fdabd05fbc47a6be4eef4c9819297b115b29bc07a3",
      "size_in_bytes": 33
    },
    {
      "_path": "share/bactopia-1.6.x/conda/linux/count_31mers.yml",
      "path_type": "hardlink",
      "sha256": "291af370d9a0a2dd0b1510069d92ed1c4350f0781c0294edf3fa2791254dabb7",
      "size_in_bytes": 298
    },
    {
      "_path": "share/bactopia-1.6.x/conda/linux/download_references.md5",
      "path_type": "hardlink",
      "sha256": "61da2ce8517d16675b37b6f43ac94eda84e5aa8b826ca1bd0a9696e65a13c001",
      "size_in_bytes": 33
    },
    {
      "_path": "share/bactopia-1.6.x/conda/linux/download_references.yml",
      "path_type": "hardlink",
      "sha256": "ee3b2e76da230836e30b034cf78de2bd86a80184d0f7c6ad28e9724a91248fc6",
      "size_in_bytes": 1107
    },
    {
      "_path": "share/bactopia-1.6.x/conda/linux/gather_fastqs.md5",
      "path_type": "hardlink",
      "sha256": "b7b4ab1c16fe046b53a2bc9f7024fec219c26af4bded44506b711df88708d121",
      "size_in_bytes": 33
    },
    {
      "_path": "share/bactopia-1.6.x/conda/linux/gather_fastqs.yml",
      "path_type": "hardlink",
      "sha256": "60ae3a6d1da31f4b1d844a3db913aacedb4b77f3475b22161ecb6fef2154542e",
      "size_in_bytes": 2252
    },
    {
      "_path": "share/bactopia-1.6.x/conda/linux/minmers.md5",
      "path_type": "hardlink",
      "sha256": "4bdbf5e2d707961c765d11729f47a6cbf8297d9154792ea193de13b2a6c9190f",
      "size_in_bytes": 33
    },
    {
      "_path": "share/bactopia-1.6.x/conda/linux/minmers.yml",
      "path_type": "hardlink",
      "sha256": "2be311cb06c3f738de5a5888b595f6f69a383584a1e4a589f9af912f483a0ec7",
      "size_in_bytes": 1590
    },
    {
      "_path": "share/bactopia-1.6.x/conda/linux/qc_reads.md5",
      "path_type": "hardlink",
      "sha256": "e38c7e00be6629ff6472f41bdc3e3d77346b71410de99a7a1d3ce4de8a76f93c",
      "size_in_bytes": 33
    },
    {
      "_path": "share/bactopia-1.6.x/conda/linux/qc_reads.yml",
      "path_type": "hardlink",
      "sha256": "a6164bbdc0fbe616fa916d39d0df40d6284625563161134f895724ea48d86da5",
      "size_in_bytes": 607
    },
    {
      "_path": "share/bactopia-1.6.x/conda/linux/sequence_type.md5",
      "path_type": "hardlink",
      "sha256": "84d2627a963243b9b23e4002d2a0bb97a19e2e7f932e0318b1f23c0eed5e127b",
      "size_in_bytes": 33
    },
    {
      "_path": "share/bactopia-1.6.x/conda/linux/sequence_type.yml",
      "path_type": "hardlink",
      "sha256": "56d1d0b07ca872c5d282ccc84ca1dd7bf3db3a55a11089d9c0bc30ee8c386004",
      "size_in_bytes": 1728
    },
    {
      "_path": "share/bactopia-1.6.x/conda/mac/README.md",
      "path_type": "hardlink",
      "sha256": "69c25c536d0757c0e37143938fe308171e75d89c386c6bf31d8f0d2f609cdd53",
      "size_in_bytes": 44
    },
    {
      "_path": "share/bactopia-1.6.x/conda/mac/annotate_genome.md5",
      "path_type": "hardlink",
      "sha256": "ffc27395565c7cacdf52204bd20dd3a577cc543695d204d2f6fc1018701e675e",
      "size_in_bytes": 33
    },
    {
      "_path": "share/bactopia-1.6.x/conda/mac/annotate_genome.yml",
      "path_type": "hardlink",
      "sha256": "5d16ba7876dc5ee2a4cc881eccadd89c896a522107bb9ca990b8b8bb187c5f97",
      "size_in_bytes": 6161
    },
    {
      "_path": "share/bactopia-1.6.x/conda/mac/antimicrobial_resistance.md5",
      "path_type": "hardlink",
      "sha256": "90f32415eadbc19ad7a81de9993d684d7f8ea745b12abeb7c45bc5b8b042e04f",
      "size_in_bytes": 33
    },
    {
      "_path": "share/bactopia-1.6.x/conda/mac/antimicrobial_resistance.yml",
      "path_type": "hardlink",
      "sha256": "9f5587b1422c23a1aa0cba8904b0be88166d536b2af459c38c28ba946bfb93ae",
      "size_in_bytes": 2285
    },
    {
      "_path": "share/bactopia-1.6.x/conda/mac/ariba_analysis.md5",
      "path_type": "hardlink",
      "sha256": "cb9d6693aacd44cd72b56346483ff8e6159961bad076ae1d71bad46bec3cee96",
      "size_in_bytes": 33
    },
    {
      "_path": "share/bactopia-1.6.x/conda/mac/ariba_analysis.yml",
      "path_type": "hardlink",
      "sha256": "9343538a174072627003fb18c1266d6b2a305444da4c6e32733c7406dff932ad",
      "size_in_bytes": 1533
    },
    {
      "_path": "share/bactopia-1.6.x/conda/mac/assemble_genome.md5",
      "path_type": "hardlink",
      "sha256": "46393d1815e2b822e8c2c9b9fdf3aa5263591ec0274f7dad66a5f8ebd8f4fb0e",
      "size_in_bytes": 33
    },
    {
      "_path": "share/bactopia-1.6.x/conda/mac/assemble_genome.yml",
      "path_type": "hardlink",
      "sha256": "8150d20ddaec3e3cace3af78d7bd1b7fe33aadcc5c87003859677aa52f9ef9b0",
      "size_in_bytes": 1484
    },
    {
      "_path": "share/bactopia-1.6.x/conda/mac/assembly_qc.md5",
      "path_type": "hardlink",
      "sha256": "900fcf999f393c8f363f99cd59b0e96980386ebd2530ed8bf509ae46e9f004c5",
      "size_in_bytes": 33
    },
    {
      "_path": "share/bactopia-1.6.x/conda/mac/assembly_qc.yml",
      "path_type": "hardlink",
      "sha256": "256c9556cf17f7a8f2037d1618a215157f230c636474e577da400dedb288154e",
      "size_in_bytes": 2585
    },
    {
      "_path": "share/bactopia-1.6.x/conda/mac/call_variants.md5",
      "path_type": "hardlink",
      "sha256": "f93c7becd2417132a04ebb138357da32a641d0b19cd75338d4ca7133ac628d2a",
      "size_in_bytes": 33
    },
    {
      "_path": "share/bactopia-1.6.x/conda/mac/call_variants.yml",
      "path_type": "hardlink",
      "sha256": "3ce80e348f6b704ae9283b4905ff31d3221836ab6d17293d6299b19bdb2d61a2",
      "size_in_bytes": 6404
    },
    {
      "_path": "share/bactopia-1.6.x/conda/mac/count_31mers.md5",
      "path_type": "hardlink",
      "sha256": "40329cd083e131c85f0a91887807b46ffbd931764e08daf97b4fe8b06b933d2b",
      "size_in_bytes": 33
    },
    {
      "_path": "share/bactopia-1.6.x/conda/mac/count_31mers.yml",
      "path_type": "hardlink",
      "sha256": "123a19c1983e7fdcab6cfe9a4291bb5b383eceedc35dbda5f8ef2327bccf7cf0",
      "size_in_bytes": 291
    },
    {
      "_path": "share/bactopia-1.6.x/conda/mac/download_references.md5",
      "path_type": "hardlink",
      "sha256": "245567ef54b48bd6186db68fe679bbea973b03182718a93ce00e8b69fe4d3c16",
      "size_in_bytes": 33
    },
    {
      "_path": "share/bactopia-1.6.x/conda/mac/download_references.yml",
      "path_type": "hardlink",
      "sha256": "832552633318fa20bc50f8d1a488b41164882b8386debaaaa0b7a3dda35c4101",
      "size_in_bytes": 1077
    },
    {
      "_path": "share/bactopia-1.6.x/conda/mac/gather_fastqs.md5",
      "path_type": "hardlink",
      "sha256": "9a794595946b18c4f04f9caef904d06ee42056039501fec07d984f1632a44973",
      "size_in_bytes": 33
    },
    {
      "_path": "share/bactopia-1.6.x/conda/mac/gather_fastqs.yml",
      "path_type": "hardlink",
      "sha256": "2bed9a540eef75fabd19b86a89b603f407d6cce2abfcbbf61fab50c9cd02b3bc",
      "size_in_bytes": 2011
    },
    {
      "_path": "share/bactopia-1.6.x/conda/mac/minmers.md5",
      "path_type": "hardlink",
      "sha256": "9d14f1e3545543146059dc731a091cac4a5c6c58513073e93b847c4b308d992f",
      "size_in_bytes": 33
    },
    {
      "_path": "share/bactopia-1.6.x/conda/mac/minmers.yml",
      "path_type": "hardlink",
      "sha256": "393ad32ece40d26c8e5faba6b7c678e25be2d5311973877d574723010b306e40",
      "size_in_bytes": 1560
    },
    {
      "_path": "share/bactopia-1.6.x/conda/mac/qc_reads.md5",
      "path_type": "hardlink",
      "sha256": "041bc425d885b44db8e8555ea68e424c28fc754fb3d5d9d6f8f111e519e1d93c",
      "size_in_bytes": 33
    },
    {
      "_path": "share/bactopia-1.6.x/conda/mac/qc_reads.yml",
      "path_type": "hardlink",
      "sha256": "ef29936fdbdaba35e5d6bd3c65720f170b16ac702578b4cc6efb03193c672b1e",
      "size_in_bytes": 563
    },
    {
      "_path": "share/bactopia-1.6.x/conda/mac/sequence_type.md5",
      "path_type": "hardlink",
      "sha256": "2d2c894bf06f383547b0c4941a92b6c020906b7d3b939c752402fdf353aa32dc",
      "size_in_bytes": 33
    },
    {
      "_path": "share/bactopia-1.6.x/conda/mac/sequence_type.yml",
      "path_type": "hardlink",
      "sha256": "f68b08c9cbe39480f1395bb741cae5e74c1ef5e3a1c822eccc1dd2033b07145c",
      "size_in_bytes": 1547
    },
    {
      "_path": "share/bactopia-1.6.x/conf/aws.config",
      "path_type": "hardlink",
      "sha256": "b96b0ef2b793e1460144da156c943b8ded968ce8dd2a22535c9db7336d5f421f",
      "size_in_bytes": 1062
    },
    {
      "_path": "share/bactopia-1.6.x/conf/base.config",
      "path_type": "hardlink",
      "sha256": "949283d9fe353fa95c4b67b750eb3f06196aa59a4a4a743d29913f58305f250a",
      "size_in_bytes": 2669
    },
    {
      "_path": "share/bactopia-1.6.x/conf/conda.config",
      "path_type": "hardlink",
      "sha256": "987e5ace2452bbd08d5157487c2fc98b3d6cc788a934ea379456bdd57b4fc384",
      "size_in_bytes": 1527
    },
    {
      "_path": "share/bactopia-1.6.x/conf/docker.config",
      "path_type": "hardlink",
      "sha256": "c58f4f2d4d4a501913bb6d71819d3653b9db4dcf23109964d2f15583ca4c7cf7",
      "size_in_bytes": 1515
    },
    {
      "_path": "share/bactopia-1.6.x/conf/notes.md",
      "path_type": "hardlink",
      "sha256": "4611160c2df3361b182b6be5c8ac2ae6e571455d5eb8a29497bd3b04f956ea9a",
      "size_in_bytes": 1006
    },
    {
      "_path": "share/bactopia-1.6.x/conf/params.config",
      "path_type": "hardlink",
      "sha256": "89ec545fe1aa56aa1a8750a9da510f2a8b5c51d107e88d5bf9decadb129cc553",
      "size_in_bytes": 6989
    },
    {
      "_path": "share/bactopia-1.6.x/conf/profiles.config",
      "path_type": "hardlink",
      "sha256": "8375089b431e3d9c25255d6fe2fdef4af960c72ca29e8338bb88ba403d52e5c5",
      "size_in_bytes": 963
    },
    {
      "_path": "share/bactopia-1.6.x/conf/slurm.config",
      "path_type": "hardlink",
      "sha256": "4a76e04e46f2d2cd6c56e4bd288e83383f49a59d8b72ee519fb56dec4bbf9d6e",
      "size_in_bytes": 126
    },
    {
      "_path": "share/bactopia-1.6.x/data/EMPTY_PROTEINS",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "share/bactopia-1.6.x/data/EMPTY_TF",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "share/bactopia-1.6.x/data/bactopia-datasets-software.bib",
      "path_type": "hardlink",
      "sha256": "29fdeb3ecec1d8d05784320369dffa330665b85bef211212c3cf866b02519058",
      "size_in_bytes": 144162
    },
    {
      "_path": "share/bactopia-1.6.x/data/bactopia-datasets-software.txt",
      "path_type": "hardlink",
      "sha256": "4202e73899a76e2cb0ea91937ed72602661a8a515dafdab760ac3f026ad7c140",
      "size_in_bytes": 17878
    },
    {
      "_path": "share/bactopia-1.6.x/data/bactopia-overview.png",
      "path_type": "hardlink",
      "sha256": "82c646d362ca742d32d00f3284890a823c8269fba15b4dcdfbca910580329e44",
      "size_in_bytes": 38424
    },
    {
      "_path": "share/bactopia-1.6.x/data/bactopia-workflow.png",
      "path_type": "hardlink",
      "sha256": "91da5619c98ed99fb3c9e50b00ec9046201892f0d6d3bbc7387f8cdadc4dcf06",
      "size_in_bytes": 333845
    },
    {
      "_path": "share/bactopia-1.6.x/data/pubmlst.txt",
      "path_type": "hardlink",
      "sha256": "13face8e72c54105e8cb5393b77c746cabb14977136f6f1318a2dcd85f540100",
      "size_in_bytes": 38571
    },
    {
      "_path": "share/bactopia-1.6.x/data/version-excludes.txt",
      "path_type": "hardlink",
      "sha256": "421f0655b8336060f156b17b0e92e3d470ed6db30d651ca2da335b9e44a47a7c",
      "size_in_bytes": 51
    },
    {
      "_path": "share/bactopia-1.6.x/data/version-ignore.txt",
      "path_type": "hardlink",
      "sha256": "04e2c9a7a02a51dbaa703a4841d6838e98aa080e3ef1185ab7f60a23e76fc015",
      "size_in_bytes": 64
    },
    {
      "_path": "share/bactopia-1.6.x/main.nf",
      "path_type": "hardlink",
      "sha256": "8bf93e16d7a19c4b08ba301d40895eea018fdf5dfbbc36be8c014e88e3a02c36",
      "size_in_bytes": 95323
    },
    {
      "_path": "share/bactopia-1.6.x/nextflow.config",
      "path_type": "hardlink",
      "sha256": "eb7bda02379c470b7698e86fb6f908866959f6b1e1428a62abd9c44f9572208e",
      "size_in_bytes": 3281
    },
    {
      "_path": "share/bactopia-1.6.x/templates/annotate_genome.sh",
      "path_type": "hardlink",
      "sha256": "1374ce8f4b78fead0e56a319e8437a140da0d1c24917948caa54f5a50400a76f",
      "size_in_bytes": 2081
    },
    {
      "_path": "share/bactopia-1.6.x/templates/antimicrobial_resistance.sh",
      "path_type": "hardlink",
      "sha256": "2e4f76acd411dc4835f739149e6e0d46bbfa0fb5e66980cd866db87b71235041",
      "size_in_bytes": 2055
    },
    {
      "_path": "share/bactopia-1.6.x/templates/ariba_analysis.sh",
      "path_type": "hardlink",
      "sha256": "b107d83e9808e1570fbdaff05256c323fdc6b6b93db88ce2e31f64c04c42a054",
      "size_in_bytes": 2120
    },
    {
      "_path": "share/bactopia-1.6.x/templates/assemble_genome.sh",
      "path_type": "hardlink",
      "sha256": "717044b9e35a21c594d884125f37394375d6602efe1534ccdf4a73b3fcb84f07",
      "size_in_bytes": 6810
    },
    {
      "_path": "share/bactopia-1.6.x/templates/assembly_qc.sh",
      "path_type": "hardlink",
      "sha256": "74750b48b72eaca97cd858e7ef7825ebad18d117a6c5818a2a17db1d61a42971",
      "size_in_bytes": 2886
    },
    {
      "_path": "share/bactopia-1.6.x/templates/blast_genes.sh",
      "path_type": "hardlink",
      "sha256": "1f232e6d83f341266cadc7726ef1cddd49350a6d9ae23c53efb32be70505ddff",
      "size_in_bytes": 1419
    },
    {
      "_path": "share/bactopia-1.6.x/templates/blast_primers.sh",
      "path_type": "hardlink",
      "sha256": "8d0c0dca3d2b432e947a7c511216fe5eb0c63316ee85b5ac8bc03174ecf960e6",
      "size_in_bytes": 1460
    },
    {
      "_path": "share/bactopia-1.6.x/templates/blast_proteins.sh",
      "path_type": "hardlink",
      "sha256": "d9e7f2d89869c943f6395232a43ea1b3085777b5de8713d9824963bc1c5f0c2a",
      "size_in_bytes": 1393
    },
    {
      "_path": "share/bactopia-1.6.x/templates/call_variants.sh",
      "path_type": "hardlink",
      "sha256": "e0ee8b10cacd237913574e2858d52f6b2163999d9926de2fb90d9975ae9cced5",
      "size_in_bytes": 3144
    },
    {
      "_path": "share/bactopia-1.6.x/templates/call_variants_auto.sh",
      "path_type": "hardlink",
      "sha256": "00fcbe9211aed0ea5827d98d0c91cc85abcf0639b0fbf12c4833909802924021",
      "size_in_bytes": 3088
    },
    {
      "_path": "share/bactopia-1.6.x/templates/count_31mers.sh",
      "path_type": "hardlink",
      "sha256": "b0fd0882b13b6fd8754ef96721e05b59d63d09560cd32d235902703b8acae93f",
      "size_in_bytes": 1402
    },
    {
      "_path": "share/bactopia-1.6.x/templates/download_references.sh",
      "path_type": "hardlink",
      "sha256": "6ad640c0937a6f5ba913b2b33199cda9064e4f0b64f4cb400881fac7bcbaf9c7",
      "size_in_bytes": 2873
    },
    {
      "_path": "share/bactopia-1.6.x/templates/estimate_genome_size.sh",
      "path_type": "hardlink",
      "sha256": "1b68073833e9dbad208dee2ec6103cd0c1110176f0cb07e6bbf719a263d25598",
      "size_in_bytes": 4922
    },
    {
      "_path": "share/bactopia-1.6.x/templates/fastq_status.sh",
      "path_type": "hardlink",
      "sha256": "8ec7b311771f3de9a0b24bc36819d02d8414f8ff11186e6a594ac949746c279f",
      "size_in_bytes": 2760
    },
    {
      "_path": "share/bactopia-1.6.x/templates/gather_fastqs.sh",
      "path_type": "hardlink",
      "sha256": "3c8454e2f6b3e7f48c6e5bcb61f840566a73f0f49ca8ad28a0bbb9d20961fa78",
      "size_in_bytes": 7812
    },
    {
      "_path": "share/bactopia-1.6.x/templates/make_blastdb.sh",
      "path_type": "hardlink",
      "sha256": "a3e4882f4440a266ed9ca7f78865c3da48a4a30b88572d716aca9005b435a738",
      "size_in_bytes": 1031
    },
    {
      "_path": "share/bactopia-1.6.x/templates/mapping_query.sh",
      "path_type": "hardlink",
      "sha256": "1ca417f3e613b643e8a7a35d8ac38a0d3d3b47dac1f082e5ae2e62d0c4fdc21b",
      "size_in_bytes": 2839
    },
    {
      "_path": "share/bactopia-1.6.x/templates/minmer_query.sh",
      "path_type": "hardlink",
      "sha256": "e109b1fc752dd362b28303d488ea8c67dfc3e21de29f5ecdb5c8cb37a4abd385",
      "size_in_bytes": 2746
    },
    {
      "_path": "share/bactopia-1.6.x/templates/minmer_sketch.sh",
      "path_type": "hardlink",
      "sha256": "ffab619f355dde5c83a91585f8d2e0e49100f24779a9c93e8115adccca0c2cce",
      "size_in_bytes": 1965
    },
    {
      "_path": "share/bactopia-1.6.x/templates/plasmid_blast.sh",
      "path_type": "hardlink",
      "sha256": "0ba6046e10db8129682ccba52563d3def3fac8d1b61222f454d6edb2a27102c3",
      "size_in_bytes": 1521
    },
    {
      "_path": "share/bactopia-1.6.x/templates/qc_final_summary.sh",
      "path_type": "hardlink",
      "sha256": "8dee45b6da310e30885521c217acbe50dc37b2974d1b0129f3ccfb2e640a7e86",
      "size_in_bytes": 1881
    },
    {
      "_path": "share/bactopia-1.6.x/templates/qc_original_summary.sh",
      "path_type": "hardlink",
      "sha256": "786f486045a01165a82bbbb0960093f684e8521a4c416940944f9259bb7c859b",
      "size_in_bytes": 1954
    },
    {
      "_path": "share/bactopia-1.6.x/templates/qc_reads.sh",
      "path_type": "hardlink",
      "sha256": "79f8b3fe44c3910df46e843a1b9b7284c4a181052a122a374a2de0d329e9bddd",
      "size_in_bytes": 8828
    },
    {
      "_path": "share/bactopia-1.6.x/templates/sequence_type.sh",
      "path_type": "hardlink",
      "sha256": "e141b3d3ebe796f079ce0d658a36da22b9fa8d4d7a7e23606c83da63f98cfc8e",
      "size_in_bytes": 2393
    },
    {
      "_path": "share/bactopia-1.6.x/templates/update_antimicrobial_resistance.sh",
      "path_type": "hardlink",
      "sha256": "80848b7bdd57fc47d18d04c4224eb6ab7e0fa390f589b5f4adafd03361f54990",
      "size_in_bytes": 229
    },
    {
      "_path": "share/bactopia-1.6.x/tools/.skeleton/Dockerfile",
      "path_type": "hardlink",
      "sha256": "fd106245479d13b2c6b80c95f699297505dac8f9aa156114c6ee4d6bfc856400",
      "size_in_bytes": 675
    },
    {
      "_path": "share/bactopia-1.6.x/tools/.skeleton/README.md",
      "path_type": "hardlink",
      "sha256": "f3461b74c7da3d2cb38ee3506ac533c764a2c5439b6d2b8469835b69899b115d",
      "size_in_bytes": 968
    },
    {
      "_path": "share/bactopia-1.6.x/tools/.skeleton/conf/base.config",
      "path_type": "hardlink",
      "sha256": "f118f0cdca58b4fe8e6422ec29b33bc84e7203e9eaf371270bf9440b4aa69e51",
      "size_in_bytes": 236
    },
    {
      "_path": "share/bactopia-1.6.x/tools/.skeleton/conf/params.config",
      "path_type": "hardlink",
      "sha256": "fd28c101f812f5261d441390d7c0524ab43eaede9030547c5665045d6a73c753",
      "size_in_bytes": 964
    },
    {
      "_path": "share/bactopia-1.6.x/tools/.skeleton/conf/profiles.config",
      "path_type": "hardlink",
      "sha256": "8cab27eb448f8db3a9d4eec5d5cfcbf7c92a4e7ab8ddfb459c23cc0395de0f17",
      "size_in_bytes": 1763
    },
    {
      "_path": "share/bactopia-1.6.x/tools/.skeleton/environment-linux.yml",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "share/bactopia-1.6.x/tools/.skeleton/environment-mac.yml",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "share/bactopia-1.6.x/tools/.skeleton/main.nf",
      "path_type": "hardlink",
      "sha256": "e9454a8bc7a18144c94775a597d4b1ee06dc6df9dca8aa072aafe91baaca8a1b",
      "size_in_bytes": 14652
    },
    {
      "_path": "share/bactopia-1.6.x/tools/.skeleton/nextflow.config",
      "path_type": "hardlink",
      "sha256": "b8352f6b8c0d79825c37b23f34ebb26981d5111399f535d2b01fe0d2e049f375",
      "size_in_bytes": 3377
    },
    {
      "_path": "share/bactopia-1.6.x/tools/README.md",
      "path_type": "hardlink",
      "sha256": "be1385fce5e22dde5447f3e13c7e316c3b4c4def0243171ca3a5ca8ce8a4ed9d",
      "size_in_bytes": 53
    },
    {
      "_path": "share/bactopia-1.6.x/tools/eggnog/Dockerfile",
      "path_type": "hardlink",
      "sha256": "c2e99f1fc743d2404df17639be9384c816cc1ae257506b38c751caf85af91b57",
      "size_in_bytes": 706
    },
    {
      "_path": "share/bactopia-1.6.x/tools/eggnog/README.md",
      "path_type": "hardlink",
      "sha256": "5371b047b304021953603343d41658ab2baef26e2e1be68ea7ad665234beb8a6",
      "size_in_bytes": 10147
    },
    {
      "_path": "share/bactopia-1.6.x/tools/eggnog/conf/base.config",
      "path_type": "hardlink",
      "sha256": "88e665c3a4640edd43ad068472de3bf9c85c38e3544a4a11ddc49a4d21eea6b7",
      "size_in_bytes": 427
    },
    {
      "_path": "share/bactopia-1.6.x/tools/eggnog/conf/params.config",
      "path_type": "hardlink",
      "sha256": "023c40e3760ecd410ca19e81695d33546c01ddbc6f71919ae658802891629e7c",
      "size_in_bytes": 1857
    },
    {
      "_path": "share/bactopia-1.6.x/tools/eggnog/conf/profiles.config",
      "path_type": "hardlink",
      "sha256": "8cab27eb448f8db3a9d4eec5d5cfcbf7c92a4e7ab8ddfb459c23cc0395de0f17",
      "size_in_bytes": 1763
    },
    {
      "_path": "share/bactopia-1.6.x/tools/eggnog/environment-linux.md5",
      "path_type": "hardlink",
      "sha256": "7c9c046c1d459ee57c3b4830028f724a06678cf9ba1dacb554952616c09007d0",
      "size_in_bytes": 33
    },
    {
      "_path": "share/bactopia-1.6.x/tools/eggnog/environment-linux.yml",
      "path_type": "hardlink",
      "sha256": "c590a09e91ddb650de5543e87061e1f5fb30c5490f0030d9eea99ccc4cee80a9",
      "size_in_bytes": 877
    },
    {
      "_path": "share/bactopia-1.6.x/tools/eggnog/environment-osx.md5",
      "path_type": "hardlink",
      "sha256": "9b0216e4469f9dd0ef60eae31f842c133e6a008a5d40b3d0ee6073c256d479b0",
      "size_in_bytes": 33
    },
    {
      "_path": "share/bactopia-1.6.x/tools/eggnog/environment-osx.yml",
      "path_type": "hardlink",
      "sha256": "c333b565fa5781dc3e3912ce0157e7895f1294a822ea59506db1df96d3f0b029",
      "size_in_bytes": 831
    },
    {
      "_path": "share/bactopia-1.6.x/tools/eggnog/main.nf",
      "path_type": "hardlink",
      "sha256": "aa5612d74ea802857009fdd4cc6b1570d27b8117e5d10136bf59a2c290e24db5",
      "size_in_bytes": 25575
    },
    {
      "_path": "share/bactopia-1.6.x/tools/eggnog/nextflow.config",
      "path_type": "hardlink",
      "sha256": "a99358c3812672a3bb8a2073a1ec9c3768273a98643057178c37d34e29df6d9d",
      "size_in_bytes": 3417
    },
    {
      "_path": "share/bactopia-1.6.x/tools/environments.version",
      "path_type": "hardlink",
      "sha256": "8ae897e6830ecb3ea57929f33c5723ff7915de6250e0333137f10b027ded943f",
      "size_in_bytes": 15
    },
    {
      "_path": "share/bactopia-1.6.x/tools/fastani/Dockerfile",
      "path_type": "hardlink",
      "sha256": "3f5ba19a07c468744b1b3a85ff5b608b705297bb7b8240d579e9ed00fb2a2fed",
      "size_in_bytes": 701
    },
    {
      "_path": "share/bactopia-1.6.x/tools/fastani/README.md",
      "path_type": "hardlink",
      "sha256": "711c05817d044c5855ac4f4410b751df18804f9a946fede5eeed2facf8a678ee",
      "size_in_bytes": 7934
    },
    {
      "_path": "share/bactopia-1.6.x/tools/fastani/conf/base.config",
      "path_type": "hardlink",
      "sha256": "6d2955d73fad1c889a6655e402dd21bad4e0c73b1d543fd4d5e7ac33d4b8b27f",
      "size_in_bytes": 323
    },
    {
      "_path": "share/bactopia-1.6.x/tools/fastani/conf/params.config",
      "path_type": "hardlink",
      "sha256": "f948ba4647186aa1e33815626633926ab342e9e5bcd79152dea8cd61d710d3ae",
      "size_in_bytes": 1244
    },
    {
      "_path": "share/bactopia-1.6.x/tools/fastani/conf/profiles.config",
      "path_type": "hardlink",
      "sha256": "8cab27eb448f8db3a9d4eec5d5cfcbf7c92a4e7ab8ddfb459c23cc0395de0f17",
      "size_in_bytes": 1763
    },
    {
      "_path": "share/bactopia-1.6.x/tools/fastani/environment-linux.md5",
      "path_type": "hardlink",
      "sha256": "ea9a08ab95e46c09f5908df25cc9968b65ec2b690162cf83c1415e186a1f22d2",
      "size_in_bytes": 33
    },
    {
      "_path": "share/bactopia-1.6.x/tools/fastani/environment-linux.yml",
      "path_type": "hardlink",
      "sha256": "16fcf0138d1666186a493e64e4ffe9e2c61f87c7b2482d743469a6b61f5e9bf6",
      "size_in_bytes": 1082
    },
    {
      "_path": "share/bactopia-1.6.x/tools/fastani/environment-osx.md5",
      "path_type": "hardlink",
      "sha256": "8edce01dde7898ff389b8d3d8e1b072aea607fa6befe27a9b56cce420083da8f",
      "size_in_bytes": 33
    },
    {
      "_path": "share/bactopia-1.6.x/tools/fastani/environment-osx.yml",
      "path_type": "hardlink",
      "sha256": "0053f617b956effebe9f89c42993904601e228fc366eb8b7e40a3ed2dbd4bcfd",
      "size_in_bytes": 1071
    },
    {
      "_path": "share/bactopia-1.6.x/tools/fastani/main.nf",
      "path_type": "hardlink",
      "sha256": "22ae54447e7965847d3bf458e756c389f4ea155f366eca0bd482706730706d8c",
      "size_in_bytes": 24495
    },
    {
      "_path": "share/bactopia-1.6.x/tools/fastani/nextflow.config",
      "path_type": "hardlink",
      "sha256": "f9135308ad4878eff3b11f208807422778d7b9ecab1eeda4076ec37541b835f6",
      "size_in_bytes": 3455
    },
    {
      "_path": "share/bactopia-1.6.x/tools/gtdb/Dockerfile",
      "path_type": "hardlink",
      "sha256": "19101649344664425262b9196d8c45bc56c7b9914f15aeafc7f09269de014914",
      "size_in_bytes": 708
    },
    {
      "_path": "share/bactopia-1.6.x/tools/gtdb/README.md",
      "path_type": "hardlink",
      "sha256": "8352e01b7198ef5fef320de255c0cc7d2a34cfd7af59b6267b6a2981a2d313fb",
      "size_in_bytes": 13368
    },
    {
      "_path": "share/bactopia-1.6.x/tools/gtdb/conf/base.config",
      "path_type": "hardlink",
      "sha256": "7f9f6b5a1ae5828629aa0e98ec1ef7af736ab88d97d5553167d0a84b312e6efa",
      "size_in_bytes": 361
    },
    {
      "_path": "share/bactopia-1.6.x/tools/gtdb/conf/params.config",
      "path_type": "hardlink",
      "sha256": "95304ec4c283270ff875c94c3fd146aa161107f272eeea919bf2f7800e7386d0",
      "size_in_bytes": 1116
    },
    {
      "_path": "share/bactopia-1.6.x/tools/gtdb/conf/profiles.config",
      "path_type": "hardlink",
      "sha256": "8cab27eb448f8db3a9d4eec5d5cfcbf7c92a4e7ab8ddfb459c23cc0395de0f17",
      "size_in_bytes": 1763
    },
    {
      "_path": "share/bactopia-1.6.x/tools/gtdb/environment-linux.md5",
      "path_type": "hardlink",
      "sha256": "3b9ededc99617de2a378ac7790fde063dbb606c3583c5481f67049379a897097",
      "size_in_bytes": 33
    },
    {
      "_path": "share/bactopia-1.6.x/tools/gtdb/environment-linux.yml",
      "path_type": "hardlink",
      "sha256": "324e15be3a34fa699cb69a96d97843016623349dc334ecfb722bddd3aef65601",
      "size_in_bytes": 943
    },
    {
      "_path": "share/bactopia-1.6.x/tools/gtdb/environment-osx.md5",
      "path_type": "hardlink",
      "sha256": "fc161e844c7db9745e9f73ab05b2db526a2826077b082d4b7b81b07e3d035801",
      "size_in_bytes": 33
    },
    {
      "_path": "share/bactopia-1.6.x/tools/gtdb/environment-osx.yml",
      "path_type": "hardlink",
      "sha256": "6876fb70e96bfe0786f41678197f386cba4ea1adcc3554d2c8056fb379d0ca7e",
      "size_in_bytes": 59
    },
    {
      "_path": "share/bactopia-1.6.x/tools/gtdb/main.nf",
      "path_type": "hardlink",
      "sha256": "51faa799659e4c028668d56f9b7653ecb37678a3e57637ee8cabf5446c648456",
      "size_in_bytes": 18013
    },
    {
      "_path": "share/bactopia-1.6.x/tools/gtdb/nextflow.config",
      "path_type": "hardlink",
      "sha256": "042ea2dc0a5a5cbc4be129e2f3dc8f3a89e3fd145bd83ef7c0daec9eb2ff3bae",
      "size_in_bytes": 3461
    },
    {
      "_path": "share/bactopia-1.6.x/tools/ismapper/Dockerfile",
      "path_type": "hardlink",
      "sha256": "345f5027743c228bf32b407f35743fa1981702445a3269efce08baac317b350c",
      "size_in_bytes": 707
    },
    {
      "_path": "share/bactopia-1.6.x/tools/ismapper/README.md",
      "path_type": "hardlink",
      "sha256": "2404c97343cb6c74a836366bab31b607efc1b6bff4b35f14fbad098eec46a859",
      "size_in_bytes": 10154
    },
    {
      "_path": "share/bactopia-1.6.x/tools/ismapper/conf/base.config",
      "path_type": "hardlink",
      "sha256": "14954cceb47d1a936b1fb619cc2b4767f3bf8bf284e4e48e98101fd1252d0e58",
      "size_in_bytes": 361
    },
    {
      "_path": "share/bactopia-1.6.x/tools/ismapper/conf/params.config",
      "path_type": "hardlink",
      "sha256": "7191495250f4f5bd4a6140fc7ad4fa8bd29cb7990bfecf16d7fbfcb535128437",
      "size_in_bytes": 1258
    },
    {
      "_path": "share/bactopia-1.6.x/tools/ismapper/conf/profiles.config",
      "path_type": "hardlink",
      "sha256": "8cab27eb448f8db3a9d4eec5d5cfcbf7c92a4e7ab8ddfb459c23cc0395de0f17",
      "size_in_bytes": 1763
    },
    {
      "_path": "share/bactopia-1.6.x/tools/ismapper/environment-linux.md5",
      "path_type": "hardlink",
      "sha256": "da33aef6b8b3fcc7b450cf7a4d41bd29d5dd39d6b855de96b0e00ab0d71cd7f1",
      "size_in_bytes": 33
    },
    {
      "_path": "share/bactopia-1.6.x/tools/ismapper/environment-linux.yml",
      "path_type": "hardlink",
      "sha256": "ad5b0e30b0d1973126e825a0f8141ede78644e346e303d49f6a6a502952a4a57",
      "size_in_bytes": 1060
    },
    {
      "_path": "share/bactopia-1.6.x/tools/ismapper/environment-osx.md5",
      "path_type": "hardlink",
      "sha256": "28d79d09ae49bdc99e6af56265f32076679fed27bf40b8db06f374e7e46f34ca",
      "size_in_bytes": 33
    },
    {
      "_path": "share/bactopia-1.6.x/tools/ismapper/environment-osx.yml",
      "path_type": "hardlink",
      "sha256": "beb8aafdfca0a1d979d1994f63141bd46a378c288e25926a9266c27ff05e8451",
      "size_in_bytes": 953
    },
    {
      "_path": "share/bactopia-1.6.x/tools/ismapper/main.nf",
      "path_type": "hardlink",
      "sha256": "19eaad011c47e59b54a6ddd1a64e2edb29a7a67db761091c38e03a788245a8a0",
      "size_in_bytes": 20840
    },
    {
      "_path": "share/bactopia-1.6.x/tools/ismapper/nextflow.config",
      "path_type": "hardlink",
      "sha256": "25553beaf9aac9305543c89a146c5ada2c8962c428d7bab41e859b50ae65415d",
      "size_in_bytes": 3437
    },
    {
      "_path": "share/bactopia-1.6.x/tools/mashtree/Dockerfile",
      "path_type": "hardlink",
      "sha256": "b17dcccaa6b194696ade28ce175e2b9f3cf21945fe851e9d5d51f7e5dbcdc5f1",
      "size_in_bytes": 699
    },
    {
      "_path": "share/bactopia-1.6.x/tools/mashtree/README.md",
      "path_type": "hardlink",
      "sha256": "de88d45640a98747ebccfc47848fda5c518216c352b7e020f70b50a86a00c7c5",
      "size_in_bytes": 8280
    },
    {
      "_path": "share/bactopia-1.6.x/tools/mashtree/conf/base.config",
      "path_type": "hardlink",
      "sha256": "004c1eb13e6bfff1985aa5cc47e4acaf7065507660c4097f6946f410ff033749",
      "size_in_bytes": 436
    },
    {
      "_path": "share/bactopia-1.6.x/tools/mashtree/conf/params.config",
      "path_type": "hardlink",
      "sha256": "554ee9789f09d45555fa47e3fc0cd856d47774355e1d111f57cd23e689e5079e",
      "size_in_bytes": 1257
    },
    {
      "_path": "share/bactopia-1.6.x/tools/mashtree/conf/profiles.config",
      "path_type": "hardlink",
      "sha256": "8cab27eb448f8db3a9d4eec5d5cfcbf7c92a4e7ab8ddfb459c23cc0395de0f17",
      "size_in_bytes": 1763
    },
    {
      "_path": "share/bactopia-1.6.x/tools/mashtree/environment-linux.md5",
      "path_type": "hardlink",
      "sha256": "1817ea519444a0ee88c506a5b6d98e5f94592b729adc041421d95163ac8b20d0",
      "size_in_bytes": 33
    },
    {
      "_path": "share/bactopia-1.6.x/tools/mashtree/environment-linux.yml",
      "path_type": "hardlink",
      "sha256": "6dc4bf1e775d5d80bef8fa8b2d0a37f911981d3dd7798704abccc8910317d4e8",
      "size_in_bytes": 7873
    },
    {
      "_path": "share/bactopia-1.6.x/tools/mashtree/environment-osx.md5",
      "path_type": "hardlink",
      "sha256": "d207889a9fb6095927ab216b58215bdb113afdee7f085e0e9e34432cfd4219a9",
      "size_in_bytes": 33
    },
    {
      "_path": "share/bactopia-1.6.x/tools/mashtree/environment-osx.yml",
      "path_type": "hardlink",
      "sha256": "9101fb81a1006c147962723faf33193b49497be6680529700a6835bd43f5b618",
      "size_in_bytes": 6115
    },
    {
      "_path": "share/bactopia-1.6.x/tools/mashtree/main.nf",
      "path_type": "hardlink",
      "sha256": "283e827a9105db4addba3059310d2a36a05deb2c1636db2667d45faee641fccc",
      "size_in_bytes": 21860
    },
    {
      "_path": "share/bactopia-1.6.x/tools/mashtree/nextflow.config",
      "path_type": "hardlink",
      "sha256": "37183b8619d249af31e971ab90c31ee20778a5f07274235d1afe2aabdb522e56",
      "size_in_bytes": 3399
    },
    {
      "_path": "share/bactopia-1.6.x/tools/phyloflash/Dockerfile",
      "path_type": "hardlink",
      "sha256": "3fb1d62729b46cc14f9e2af4cb08f9ddb17a19312205b18e3fed33d177130c2a",
      "size_in_bytes": 805
    },
    {
      "_path": "share/bactopia-1.6.x/tools/phyloflash/README.md",
      "path_type": "hardlink",
      "sha256": "b018ac751a981e68cdfcea2c03a1dbc5691b9645ed7a7cb731b75d6d6a12b019",
      "size_in_bytes": 18897
    },
    {
      "_path": "share/bactopia-1.6.x/tools/phyloflash/bin/format-16s-fasta.py",
      "path_type": "hardlink",
      "sha256": "8ce0da890d78e3686d2202a8973f278014ed4e099b3cdf9e738f5c70a908adef",
      "size_in_bytes": 4050
    },
    {
      "_path": "share/bactopia-1.6.x/tools/phyloflash/bin/jsonify-phyloflash.py",
      "path_type": "hardlink",
      "sha256": "2411736ef693a774944dd1912c981f4040aff42bf88505e0f880c40cf303693f",
      "size_in_bytes": 5248
    },
    {
      "_path": "share/bactopia-1.6.x/tools/phyloflash/bin/phyloflash-summary.py",
      "path_type": "hardlink",
      "sha256": "d78ce3d8730087a652984a3596620e403bda09125953c92d7d982178913b8829",
      "size_in_bytes": 5987
    },
    {
      "_path": "share/bactopia-1.6.x/tools/phyloflash/conf/base.config",
      "path_type": "hardlink",
      "sha256": "12373ecf3db2ef2af0d3de5f1dafb7cb309f0915af7bdcc15221d3e03796a2ba",
      "size_in_bytes": 616
    },
    {
      "_path": "share/bactopia-1.6.x/tools/phyloflash/conf/params.config",
      "path_type": "hardlink",
      "sha256": "8bf101ad49f59f396ad24d9da0ec8835d9db20da0e6d768e95d26416da2033d5",
      "size_in_bytes": 1579
    },
    {
      "_path": "share/bactopia-1.6.x/tools/phyloflash/conf/profiles.config",
      "path_type": "hardlink",
      "sha256": "8cab27eb448f8db3a9d4eec5d5cfcbf7c92a4e7ab8ddfb459c23cc0395de0f17",
      "size_in_bytes": 1763
    },
    {
      "_path": "share/bactopia-1.6.x/tools/phyloflash/environment-linux.md5",
      "path_type": "hardlink",
      "sha256": "ce719c25d5f635bb707f87af4dcbfdbbe3fa2afd451c86317ee555705bafc1bc",
      "size_in_bytes": 33
    },
    {
      "_path": "share/bactopia-1.6.x/tools/phyloflash/environment-linux.yml",
      "path_type": "hardlink",
      "sha256": "97873a2ef18d4fc8823daf0e52405d678b2025838751dbad6bcdc6b5414304ce",
      "size_in_bytes": 3682
    },
    {
      "_path": "share/bactopia-1.6.x/tools/phyloflash/environment-osx.md5",
      "path_type": "hardlink",
      "sha256": "c45c7d5e48358aedadfe37f221877c5d2e4e54f1763ab90a07db8d4205ea011a",
      "size_in_bytes": 33
    },
    {
      "_path": "share/bactopia-1.6.x/tools/phyloflash/environment-osx.yml",
      "path_type": "hardlink",
      "sha256": "6525d29af9b28d210ddde0f837530a7a19a6865a34e44244d165ea2214cbca3d",
      "size_in_bytes": 3154
    },
    {
      "_path": "share/bactopia-1.6.x/tools/phyloflash/main.nf",
      "path_type": "hardlink",
      "sha256": "726a0c6369b85575c5d36380eaa0c7f77d4ef1bb369721e784f584b11809a09f",
      "size_in_bytes": 25113
    },
    {
      "_path": "share/bactopia-1.6.x/tools/phyloflash/nextflow.config",
      "path_type": "hardlink",
      "sha256": "9d1e7fcb0c6da2de70ed1f0dfdd440293c56f7afa6ce0f5c767142e0dbf728d3",
      "size_in_bytes": 3462
    },
    {
      "_path": "share/bactopia-1.6.x/tools/pirate/Dockerfile",
      "path_type": "hardlink",
      "sha256": "5b05de4078c90e353199f62e5ae4b6b615ac7aec9756d67f50333eb7c2fdded2",
      "size_in_bytes": 702
    },
    {
      "_path": "share/bactopia-1.6.x/tools/pirate/README.md",
      "path_type": "hardlink",
      "sha256": "d4325fbdcff6424814d7a48269b39f93576a980751ccb5fc7ed32c8b42b74e46",
      "size_in_bytes": 22322
    },
    {
      "_path": "share/bactopia-1.6.x/tools/pirate/conf/base.config",
      "path_type": "hardlink",
      "sha256": "16f266f4e5fed5087308703367186432cbf7cf3ab3d575e14e09adbd37580571",
      "size_in_bytes": 476
    },
    {
      "_path": "share/bactopia-1.6.x/tools/pirate/conf/params.config",
      "path_type": "hardlink",
      "sha256": "22ff3b77d8397078d06c5d97ae7273e4d4eeb6994df0cc81cee15339be4a27c5",
      "size_in_bytes": 2871
    },
    {
      "_path": "share/bactopia-1.6.x/tools/pirate/conf/profiles.config",
      "path_type": "hardlink",
      "sha256": "8cab27eb448f8db3a9d4eec5d5cfcbf7c92a4e7ab8ddfb459c23cc0395de0f17",
      "size_in_bytes": 1763
    },
    {
      "_path": "share/bactopia-1.6.x/tools/pirate/environment-linux.md5",
      "path_type": "hardlink",
      "sha256": "118bf12358c57dc757db99dd562bfd15b8561bd32dac535c6990656dc28a3d70",
      "size_in_bytes": 33
    },
    {
      "_path": "share/bactopia-1.6.x/tools/pirate/environment-linux.yml",
      "path_type": "hardlink",
      "sha256": "850c2e280666ad827ac900558181eb63a6762b90a05b8fdb27db5a92398a52fe",
      "size_in_bytes": 11104
    },
    {
      "_path": "share/bactopia-1.6.x/tools/pirate/environment-osx.md5",
      "path_type": "hardlink",
      "sha256": "bee82cb319bc6eb80ef21a573a3f179253e8e5b10cb00597ab6a0d68228ca12f",
      "size_in_bytes": 33
    },
    {
      "_path": "share/bactopia-1.6.x/tools/pirate/environment-osx.yml",
      "path_type": "hardlink",
      "sha256": "89cf0b488c5a7e946ee734832b3cf1b415eb23794e68c68822a03cf3781435a3",
      "size_in_bytes": 10644
    },
    {
      "_path": "share/bactopia-1.6.x/tools/pirate/main.nf",
      "path_type": "hardlink",
      "sha256": "1c40c07123a9091f4cab65dff99372ad96d2b650951aa2e7689cfef0a04f175c",
      "size_in_bytes": 31149
    },
    {
      "_path": "share/bactopia-1.6.x/tools/pirate/nextflow.config",
      "path_type": "hardlink",
      "sha256": "c0893b52bdba2872215ee8c7ac093eae9dab0f93caa60f9c519bc85b1d5c938d",
      "size_in_bytes": 3449
    },
    {
      "_path": "share/bactopia-1.6.x/tools/roary/Dockerfile",
      "path_type": "hardlink",
      "sha256": "c666954afa3d034df863e2fee424c5292e000a16527f1c56bb79965a2e50f59e",
      "size_in_bytes": 697
    },
    {
      "_path": "share/bactopia-1.6.x/tools/roary/README.md",
      "path_type": "hardlink",
      "sha256": "edbf4b84a3c076ca7f8f7f2b7fa4ca497f2cef6822e1f2cb4183b784623a3baf",
      "size_in_bytes": 19443
    },
    {
      "_path": "share/bactopia-1.6.x/tools/roary/conf/base.config",
      "path_type": "hardlink",
      "sha256": "16f266f4e5fed5087308703367186432cbf7cf3ab3d575e14e09adbd37580571",
      "size_in_bytes": 476
    },
    {
      "_path": "share/bactopia-1.6.x/tools/roary/conf/params.config",
      "path_type": "hardlink",
      "sha256": "538856b86b5202d183e6d6baec859ee4dab6581810ed2a8dcc68546f2d56b0c0",
      "size_in_bytes": 2334
    },
    {
      "_path": "share/bactopia-1.6.x/tools/roary/conf/profiles.config",
      "path_type": "hardlink",
      "sha256": "8cab27eb448f8db3a9d4eec5d5cfcbf7c92a4e7ab8ddfb459c23cc0395de0f17",
      "size_in_bytes": 1763
    },
    {
      "_path": "share/bactopia-1.6.x/tools/roary/environment-linux.md5",
      "path_type": "hardlink",
      "sha256": "89152c25a984b19dfcdc3018eb45b53738d26bcfd8335d6945bdd1dc5e90ac89",
      "size_in_bytes": 33
    },
    {
      "_path": "share/bactopia-1.6.x/tools/roary/environment-linux.yml",
      "path_type": "hardlink",
      "sha256": "a0e860063b2ee40eac9fb8453906fc283c14e854f8d64f1dfb7f375791a2fc3f",
      "size_in_bytes": 10977
    },
    {
      "_path": "share/bactopia-1.6.x/tools/roary/environment-osx.md5",
      "path_type": "hardlink",
      "sha256": "26ea8130dcfc8546dae784e8960b2241e176345ec9b89f156cda8002d77b9e72",
      "size_in_bytes": 33
    },
    {
      "_path": "share/bactopia-1.6.x/tools/roary/environment-osx.yml",
      "path_type": "hardlink",
      "sha256": "64bde1fc3b9ec357ec385599f477ce29db5015603bd9a2187f4cdcfb0c691b2c",
      "size_in_bytes": 10531
    },
    {
      "_path": "share/bactopia-1.6.x/tools/roary/main.nf",
      "path_type": "hardlink",
      "sha256": "8b7713a5f791028e251663e26652f66b0888d4f25214e1db0cde1d95926d0b28",
      "size_in_bytes": 29338
    },
    {
      "_path": "share/bactopia-1.6.x/tools/roary/nextflow.config",
      "path_type": "hardlink",
      "sha256": "dfcbea7202cbb52ced68bb04a7303ddbdfecf227f51936e3dc9e07378d0dad73",
      "size_in_bytes": 3448
    },
    {
      "_path": "share/bactopia-1.6.x/tools/summary/Dockerfile",
      "path_type": "hardlink",
      "sha256": "0f331fe8b1d917439c1d6ab05e731a7a69b9a2b60f5c0afffbcd31081d9f0792",
      "size_in_bytes": 702
    },
    {
      "_path": "share/bactopia-1.6.x/tools/summary/README.md",
      "path_type": "hardlink",
      "sha256": "db3f9815972d937971090b4e58c970038b341c4558955ddd8da0e03f8569e14f",
      "size_in_bytes": 123
    },
    {
      "_path": "share/bactopia-1.6.x/tools/summary/bin/amrfinder-summary.py",
      "path_type": "hardlink",
      "sha256": "49f018641b0d1d2e5f931044aa4ed9d9f32c98065292b2ba441f4425522358fc",
      "size_in_bytes": 5714
    },
    {
      "_path": "share/bactopia-1.6.x/tools/summary/bin/ariba-summary.py",
      "path_type": "hardlink",
      "sha256": "fa9638b65448bc85db8e3f05100a52e967a154a9c4ca7b4de89fe31df33ed049",
      "size_in_bytes": 6697
    },
    {
      "_path": "share/bactopia-1.6.x/tools/summary/bin/bactopia-summary.py",
      "path_type": "hardlink",
      "sha256": "e0ae3fda03ad90a0925bbb78efc2640b50f4d201f5c20efcd7729b04ab642ee0",
      "size_in_bytes": 25941
    },
    {
      "_path": "share/bactopia-1.6.x/tools/summary/conf/base.config",
      "path_type": "hardlink",
      "sha256": "f118f0cdca58b4fe8e6422ec29b33bc84e7203e9eaf371270bf9440b4aa69e51",
      "size_in_bytes": 236
    },
    {
      "_path": "share/bactopia-1.6.x/tools/summary/conf/params.config",
      "path_type": "hardlink",
      "sha256": "02c480c0219639302d840297d0958c0f92c5cd3774fdb9bb60d44d60521fd742",
      "size_in_bytes": 1484
    },
    {
      "_path": "share/bactopia-1.6.x/tools/summary/conf/profiles.config",
      "path_type": "hardlink",
      "sha256": "8cab27eb448f8db3a9d4eec5d5cfcbf7c92a4e7ab8ddfb459c23cc0395de0f17",
      "size_in_bytes": 1763
    },
    {
      "_path": "share/bactopia-1.6.x/tools/summary/environment-linux.md5",
      "path_type": "hardlink",
      "sha256": "ec72830750e36fa2358fc286729f0d97fdd6a4639f6d89544439d32514730d04",
      "size_in_bytes": 33
    },
    {
      "_path": "share/bactopia-1.6.x/tools/summary/environment-linux.yml",
      "path_type": "hardlink",
      "sha256": "7ea304c3e53708751e68d654474b696c242a08091619475acbbdb4c19e7557de",
      "size_in_bytes": 711
    },
    {
      "_path": "share/bactopia-1.6.x/tools/summary/environment-osx.md5",
      "path_type": "hardlink",
      "sha256": "20b2393672ad4d7b3706adf2d2dc059e94ed897af46da15879d2bd22739f1c70",
      "size_in_bytes": 33
    },
    {
      "_path": "share/bactopia-1.6.x/tools/summary/environment-osx.yml",
      "path_type": "hardlink",
      "sha256": "20c2225821bb235faf3e749a8d6edd7ebc88cd760fa9c91e68c2a7fc54d44396",
      "size_in_bytes": 666
    },
    {
      "_path": "share/bactopia-1.6.x/tools/summary/main.nf",
      "path_type": "hardlink",
      "sha256": "6542466fd948ac7322b0e2ba2858b566687cbe7ea9ee77ffac5f0904a01975be",
      "size_in_bytes": 18152
    },
    {
      "_path": "share/bactopia-1.6.x/tools/summary/nextflow.config",
      "path_type": "hardlink",
      "sha256": "6a4e3bbac1758ceee01c363fcbaf65a059e5d5d85b21f9cd3e74ee5a281bbd8d",
      "size_in_bytes": 3422
    },
    {
      "_path": "share/bactopia-1.6.x/tools/summary/templates/assets/css/bootstrap.min.css",
      "path_type": "hardlink",
      "sha256": "2c0f3dcfe93d7e380c290fe4ab838ed8cadff1596d62697f5444be460d1f876d",
      "size_in_bytes": 144877
    },
    {
      "_path": "share/bactopia-1.6.x/tools/summary/templates/assets/js/bootstrap.min.js",
      "path_type": "hardlink",
      "sha256": "e7ed36ceee5450b4243bbc35188afabdfb4280c7c57597001de0ed167299b01b",
      "size_in_bytes": 48944
    },
    {
      "_path": "share/bactopia-1.6.x/tools/summary/templates/assets/js/jquery.min.js",
      "path_type": "hardlink",
      "sha256": "9365920887b11b33a3dc4ba28a0f93951f200341263e3b9cefd384798e4be398",
      "size_in_bytes": 69597
    },
    {
      "_path": "share/bactopia-1.6.x/tools/summary/templates/assets/js/plotly.min.js",
      "path_type": "hardlink",
      "sha256": "a9efe837e75dafec0ecd7c835864b1f2094961b750936170131c3242034cb1d4",
      "size_in_bytes": 3281755
    },
    {
      "_path": "share/bactopia-1.6.x/tools/summary/templates/assets/js/popper.min.js",
      "path_type": "hardlink",
      "sha256": "a52f7aa54d7bcaafa056ee0a050262dfc5694ae28dee8b4cac3429af37ff0d66",
      "size_in_bytes": 19188
    },
    {
      "_path": "share/bactopia-1.6.x/tools/summary/templates/base.j2",
      "path_type": "hardlink",
      "sha256": "186760ebd8eafdf11e91ee9a38dc0587faa4c58623aea2adb5870f044f50b543",
      "size_in_bytes": 596
    },
    {
      "_path": "share/bactopia-1.6.x/tools/summary/templates/content/exclusions.j2",
      "path_type": "hardlink",
      "sha256": "b6593050c7565d2980d3c29ffad26f00d37640d529618432f57a212a5199cce3",
      "size_in_bytes": 391
    },
    {
      "_path": "share/bactopia-1.6.x/tools/summary/templates/content/navbar.j2",
      "path_type": "hardlink",
      "sha256": "c0e0ef46d0acd823d377503d3c1b4c2708dc8ae9b4c95e5881e91d0c82ccdd8a",
      "size_in_bytes": 766
    },
    {
      "_path": "share/bactopia-1.6.x/tools/summary/templates/content/overview.j2",
      "path_type": "hardlink",
      "sha256": "7380be7d2b5f79c08d4333e2fe2cd960a72119ad7c0a7cf23a7165a457ec40c0",
      "size_in_bytes": 881
    },
    {
      "_path": "share/bactopia-1.6.x/tools/summary/templates/content/plots.j2",
      "path_type": "hardlink",
      "sha256": "403c09b9e38d80986caf45ea53db926f7d9b93e2998a7c5473ab88c18f68acbc",
      "size_in_bytes": 697
    },
    {
      "_path": "share/bactopia-1.6.x/tools/summary/templates/footer.j2",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "share/bactopia-1.6.x/tools/summary/templates/head.j2",
      "path_type": "hardlink",
      "sha256": "85214e73b14f88f76a8b3d586bceb722bca27ad7a5a3be937b35b0c164a1298e",
      "size_in_bytes": 302
    },
    {
      "_path": "share/bactopia-1.6.x/tools/summary/templates/javascript.j2",
      "path_type": "hardlink",
      "sha256": "d117420d9251d38619a8dab8896d3e88dd8472b1a484a6da3001c9c444f8d2d4",
      "size_in_bytes": 1631
    },
    {
      "_path": "share/bactopia-1.6.x/tools/summary/templates/summary.j2",
      "path_type": "hardlink",
      "sha256": "d3e1122660298fc476e260ae2fc6a932e72567119bfbe1e1d92bd3510c7b308c",
      "size_in_bytes": 397
    }
  ],
  "paths_version": 1
}